Skip to content

Archive for

1
Apr

New release of Highcharts extension supports Highcharts 3.0

Highcharts Extension for ExtJs 4 - Bubble Series

A new version of Highcharts extension (ver 2.4.0) for Sencha ExtJs 4 and Touch 2 is released which supports the latest release of Highcharts 3.0 and fixes the compatibility issues with ExtJs 4.2 and Touch 2.1.1.
Here are the details of the latest changes: Read more »